.template-page {}

.pf {
  font-family: var(--f3);
  font-weight: 400;
}

.template-page .rotator {
  background: #fafafa;
}

.template-page h2 {
  font-weight: 600;
  line-height: 1.5;
}

.template-page h1 {
  font-size: 3.5rem;
  text-align: left;
  margin-bottom: 64px;
  font-weight: 600;
  line-height: 1.4;
}

.template-page h1+p {
  font-size: 24px;
}

.template-page h1 .text_color {
  -webkit-text-fill-color: var(--color);
  background: linear-gradient(45deg, var(--color) 33%, var(--color) 66%, var(--color));
  display: table;
  -webkit-background-clip: text;
}

.template-page span.text_color {}

.pageHead {
  background: var(--dark_bg);
  padding: 179px 0 117px;
}

.pageHead__body-tabs {
  text-align: center;
}

.pageHead__body-tabs-item {}

.pageHead__body-tabs-item img {
  z-index: 22;
  position: relative;
}

.additionalProduct .hero__button {
  margin-top: 64px;
}

.pageHead__body-tabs-nav {
  max-width: 18rem;
  margin: -5rem auto 0;
}

.pageHead__body-tabs-nav .slick-slide>div {
  text-align: center;
  width: 3rem !important;
}

.pageHead__body-tabs-nav .slick-slide {
  width: 3rem !important;
}

.pageHead__body-tabs-nav .slick-slide .pageHead__body-tabs-nav-point-item {
  width: 11px;
  height: 11px;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid #929fb0;
}

.pageHead__body-tabs-nav .slick-slide .pageHead__body-tabs-nav-point-border {
  border: 1px solid transparent;
  border-radius: 50%;
  width: 21px;
  height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pageHead__body-tabs-nav .slick-slide.slick-current .pageHead__body-tabs-nav-point-border {
  border: 1px solid #929fb0;
}

.pageHead__body-tabs-nav-point {
  width: 3rem !important;
}

/* ****************************************** */

.pageHead__block {
  display: flex;
}

.pageHead__content {
  max-width: 709px;
}

.pageHead__head {}

.text_color {}

.pageHead__body {
  margin-top: -9rem;
  width: 50%;
}

.pageHead__button {
  max-width: 33rem;
  margin-top: 105px;
}

.template-page .hero__button {}

.template-page .hero__button_info {
  font-size: 24px;
  color: var(--color);
  padding: 15px 21px 15px 89px;
}

.pageHead__button-info {
  padding-bottom: 39px;
  font-size: 24px;
  display: flex;
  align-items: center;
  gap: 14px;
}

.pageHead__button-info span {}

.rotator .text_color {
  color: var(--color_2);
  background: none;
  -webkit-text-fill-color: unset;
}

.rotator__block {}

.rotator__head {}

.template-page .rotator__body {
  justify-content: flex-start;
}

.template-page .rotator__item {
  flex: 0 0 30%;
  font-size: 20px;
  font-weight: 600;
  padding-left: 1rem;
  position: relative;
}

.template-page .rotator__item:before {
  content: "";
  position: absolute;
  background: #cecece;
  height: 100%;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  width: 1px;
}

.template-page .rotator__footer {
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  gap: 0rem;
  padding: 1rem 2rem;
}

.template-page .rotator__animation_bg {
  position: absolute;
  bottom: auto;
  left: 0;
  width: auto;
  top: 0;
  width: 50vw;
  height: 100%;
  z-index: 999999;
  transform: translate(0);
}

.dark-box {}

.rotator__footer_icon {}

.rotator__footer_txt {
  font-family: var(--f2);
  line-height: 1.2;
}

.еngineering {
  padding-bottom: 396px;
}

.еngineering__block {
  max-width: 1600px;
  margin: 0 auto;
}

.еngineering__row {}

.еngineering__item {
  display: flex;
  gap: 74px;
  align-items: center;
  margin-bottom: 6rem;
}

.еngineering__item:last-of-type {
  margin-bottom: 0rem;
}

.еngineering__item:nth-of-type(even) {
  flex-direction: row-reverse;
}

.еngineering__content {
  flex: 1 1 50%;
}

.еngineering__content p,
.еngineering__content ul li {
  font-size: 22px;
  line-height: 1.6;
}

.еngineering__content p:first-of-type {
  background: var(--color_head);
  display: table;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-weight: 600;
  font-family: var(--f2);
  margin-bottom: 34px;
}

.еngineering__content p:first-of-type .text_color {
  background: var(--color);
  display: inline;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: var(--f2);
}

.еngineering__content__bottom {}

.еngineering__content__icon {}

.еngineering__image {
  flex: 1 1 50%;
  /* aspect-ratio: 0.75 / 0.6; */
  /* max-width: 525px; */
  background: #1a1f25;
  border-radius: 50px;
  border: 1px solid #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 500px;
}

.еngineering__image img {
  z-index: 99;
  position: relative;
  height: calc(92% + 80px);
  max-height: calc(92% + 80px);
  object-fit: cover;
}

.еngineering__image-golden {
  position: relative;
  top: -77px;
  bottom: 0;
  height: calc(100% + 155px);
  margin-right: auto;
  margin-left: auto;
  transition: all 2s ease;
}

.еngineering__image-golden.transform {
  top: 0;
  bottom: -77px;
  transition: all 1s ease;
}

.еngineering__image-golden::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-shadow: 0px 0px 173px 58px var(--color);
  border-radius: 50%;
  width: 1px;
  height: 1px;
  z-index: 0;
}

.rotatorReview {
  background: #93a0b1;
  position: relative;
  padding-bottom: 396px;
}

.rotatorReview .text_color {
  color: var(--color_2);
  background: none;
  -webkit-text-fill-color: unset;
}

.rotatorReview h2 .text_color {
  font-family: var(--f3);
}

.rotatorReview:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 1px;
  top: 40%;
  left: 70%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 306px 228px #ffffff;
  z-index: 0;
  pointer-events: none;
}

.rotatorReview__block {
  display: flex;
  align-items: center;
  gap: 2rem;
  justify-content: space-between;
}

.rotatorReview__content {
  max-width: 546px;
}

.rotatorReview__content span.info {
  font-size: 24px;
  padding-bottom: 48px;
  max-width: 377px;
  display: block;
  color: var(--dark);
}

.rotatorReview__button {}

.rotatorReview__video {
  max-width: 736px;
  flex: 0 0 736px;
  height: 414px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.rotatorReview__video img {
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.modelFunck {
  padding: 0;
  margin: -19rem 0 -35rem;
}

.modelFunck .model__function_block-flexbox {
  flex-wrap: wrap;
}

.modelFunck .model__function_box {
  flex: 0 0 100%;
  display: flex;
  align-items: center;
  gap: 2rem;
  justify-content: center;
  padding-bottom: 86px;
}

.model__fun {
  background: #1e2832;
  border-radius: 50px;
  padding: 60px 64px;
  border: 3px solid;
  /* margin-bottom: -30rem; */
  box-shadow: 0px 66px 65px -49px #00000073;
}

.modelFunck .model__function_itemHeight {
  min-height: auto;
  padding: 24px 36px;
  border: 1px solid var(--color);
  border-radius: 50px;
  text-align: center;
  flex: 1 1 80%;
  max-width: max-content;
  font-size: 18px;
}

.modelFunck .model__function_optionsName.active {
  transition: all 0.3s ease;
  background: linear-gradient(45deg, #fd6500 18%, #ffaf7a 40%, #fd6500 78%);
  color: #fff;
}

.function_body-item-row {
  display: flex;
  gap: 5rem;
  align-items: center;
  position: relative;
}

.function_body-item-row::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  left: 2px;
  top: 50%;
  transform: translate(0, -50%);
  background: #fff;
}

.modelFunck .function_body-desk {
  max-width: 700px;
  padding-left: 2rem;
  overflow-y: scroll;
  direction: rtl;
  position: relative;
  margin-top: -3rem;
}

.modelFunck .function_body-item-row-point {
  position: relative;
}

.modelFunck .function_body-item-row-point::before,
.modelFunck .function_body-item-row-point::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  left: -2px;
}

.modelFunck .function_body-item-row-point::before {
  top: 0;
}

.modelFunck .function_body-item-row-point::after {
  bottom: 0;
}

.modelFunck .function_body-scroll {
  height: 568px;
  direction: ltr;
}

.modelFunck .function_body-scroll .doc_rot {}

.modelFunck .function_body-scroll p {}

.modelFunck .function_body-scroll p:first-of-type {
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 33px;
}

.modelFunck .function_body-desk::-webkit-scrollbar {
  width: 5px;
  background-color: transparent;
  height: 3rem;
}

.modelFunck .function_body-desk::-webkit-scrollbar-thumb {
  background-color: #fff;
  border-radius: 5px;
  height: 3rem;
}

.modelFunck .function_body-item {
  display: none;
}

.modelFunck .function_body-item.active {
  display: block;
}

.modelFunck .function_body-img {}

.modelFunck .function_body-img img {
  z-index: 22;
  position: relative;
}

.additionalProduct {
  background: linear-gradient(to bottom, #ffffff, #eaeff4);
  padding-top: 701px;
}

.additionalProduct__block {}

.additionalProduct__head {
  padding-bottom: 66px;
  max-width: 46rem;
  margin: 0 auto;
  text-align: center;
}

.additionalProduct__head h2 .text_color {
  color: var(--color_2);
  background: none;
  -webkit-text-fill-color: unset;
}

.additionalProduct__content {
  flex-shrink: 0;
}

.additionalProduct__body {
  display: flex;
  gap: 3rem;
  justify-content: center;
  margin: 0 auto;
  align-items: center;
}

.additionalProduct__image {}

.additionalProduct__content {
  font-family: var(--f2);
}

.additionalProduct__content span {
  display: block;
  font-family: var(--f3);
}

.additionalProduct__content p {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  color: var(--color_2);
  text-transform: uppercase;
}

.additionalProduct__content a {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 51px;
  text-transform: uppercase;
}

.additionalProduct__button {}

.pribor {
  text-align: center;
  padding-bottom: 115px;
}

.pribor__block {}

.pribor__head {
  max-width: 67rem;
  margin: 0 auto;
}

.pribor__head h2 {
  font-weight: 600;
}

.pribor__head h2+p {
  font-size: 24px;
  text-transform: uppercase;
  max-width: 39rem;
  margin: 2rem auto 0;
  font-weight: 600;
  font-family: var(--f2);
}

.pribor__body {
  position: relative;
}

.pribor__bottom {
  color: var(--dark_2);
  font-size: 1rem;
  max-width: 38rem;
  margin: 2rem auto 0;
}

.dark-circle .animation-box-circle-1,
.dark-circle .animation-box-circle-2 {
  border-color: transparent rgb(0 0 0 / 25%);
  border-top: transparent;
  border-bottom: transparent;
  animation: pulse 4s linear infinite;
  left: 39%;
}

.dark-circle .animation-box-circle-2 {
  animation-delay: 2s;
}
